2019-10-19 00:17 EDT


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001210FSSCPgraphicspublic2007-11-22 05:39
ReporterFUBAR-BDHR 
Assigned Totaylor 
PrioritynormalSeveritytrivialReproducibilityalways
StatusresolvedResolutionfixed 
Product Version3.6.9 
Target VersionFixed in Version3.6.10 
Summary0001210: Gamma changes when popups show up over FS2
DescriptionLeft my email and web browser open like I alway do while playing. Receive new messages notification while forming game. Entire game got really dark. Played fine but looked terrible like the gamma went way down. Alt-tabbing or exiting reverted game gamma back to normal.
Additional Information3.6.9 final (1-12-07) no media or mods. New email alert popups were from Thunderbird.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0008616

taylor (administrator)

Should be an easy fix, if I can remember to do it. :)

~0008685

taylor (administrator)

Fixered.
+Notes

-Issue History
Date Modified Username Field Change
2007-01-13 02:41 FUBAR-BDHR New Issue
2007-10-29 16:10 taylor Note Added: 0008616
2007-10-29 16:11 taylor Status new => assigned
2007-10-29 16:11 taylor Assigned To => taylor
2007-11-22 05:39 taylor Status assigned => resolved
2007-11-22 05:39 taylor Fixed in Version => 3.6.10
2007-11-22 05:39 taylor Resolution open => fixed
2007-11-22 05:39 taylor Note Added: 0008685
+Issue History